.portal-g1, .portal-g1-copy-in {color:#1B3E7A; background-color:#FFF}
.dark .portal-g1 {color:#FFF; background-color:#000}
.portal-g1 .emblem-1 span, .portal-g1-copy .emblem-1 span {background-image:url('/u/loga-n4/idnes.svg')}
.dark .portal-g1 .emblem-1 span {background-image:url('/u/loga-n4/idnes-white.svg')}
.portal-g1 a.icon-menu {background-image:url('/u/icon/233/menu.svg')}
.dark .portal-g1 a.icon-menu {background-image:url('/u/icon/fff/menu.svg')}
.portal-g2 {border:1px solid #D3D7DA; border-width:1px 0; background:#F0F2F3}
.dark .portal-g2 {border-color:#75868E; background-color:#2B3135}
.portal-g2::before {display:none}
.portal-g2a:before {background-color:#D3D7DA}
.dark .portal-g2a:before {background-color:#434D52}
.portalmenu-2 li.act:after {background-color:#1B3E7A}
.dark .portalmenu-2 li.act:after {background-color:#A7B9D9}
.portal-g2b .icon-prev {background:linear-gradient(to right, rgba(236,239,241,1) 50%, rgba(236,239,241,0))}
.dark .portal-g2b .icon-prev {background:linear-gradient(to right, rgba(38,50,56,1) 50%, rgba(38,50,56,0))}
.portal-g2b .icon-next {background:linear-gradient(to left, rgba(236,239,241,1) 50%, rgba(236,239,241,0))}
.dark .portal-g2b .icon-next {background:linear-gradient(to left, rgba(38,50,56,1) 50%, rgba(38,50,56,0))}
.portal-g2 .posunovac .posunovac-prev {background:linear-gradient(to right, rgba(236,239,241,1) 50%, rgba(236,239,241,0))}
.dark .portal-g2 .posunovac .posunovac-prev {background:linear-gradient(to right, rgba(38,50,56,1) 50%, rgba(38,50,56,0))}
.portal-g2 .posunovac .posunovac-next {background:linear-gradient(to left, rgba(236,239,241,1) 50%, rgba(236,239,241,0))}
.dark .portal-g2 .posunovac .posunovac-next {background:linear-gradient(to left, rgba(38,50,56,1) 50%, rgba(38,50,56,0))}
/* fix menu 10/2022 */
.portal-g1-copy .icon-login0:before {background-image:url('/u/icon/233/login0.svg')}
.portal-g1-copy .icon-login1:before {background-image:url('/u/icon/233/login1.svg')}

.autori .entry {margin:0 0 1em; padding:10px; border-radius:5px; background:rgba(128,128,128,.2)}
.autori .cell {display:table-cell}
.autori img.fl {margin:0 10px 10px 0}
.autori h3 {margin:0 0 .5em; font-size:134%}
.autori h3 a {text-decoration:none}
.autori h3 a:hover {text-decoration:underline}
.autori .more {line-height:1.6}
.autori .perex {clear:both; font-size:90%}

.alphabet {position:relative;width:100%;margin-top:20px;margin-bottom:20px;padding:2px 3px 2px 0;border:solid 0px #F0F2F3;}
.alphabet:before {content:"";position:absolute;right:0;top:0;bottom:0;width:20px;z-index:1;background:linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0));}
.alphabet:after {content:'';position:absolute;top:50%;right:0px;display:block;width:1em;height:1em;margin:-.5em 0 0 -.5em;border:1px solid #434D52;border-width:1px 1px 0 0;font-size:50%;transform:rotate(45deg);z-index:1;}
.dark .alphabet:before {background:linear-gradient(to left, rgba(0,0,0,1) 0%, rgba(0,0,0,0));}
.list-alphabet {position:relative; white-space:nowrap; overflow:scroll}
.list-alphabet a {display:inline-block;width:30px;height:30px;margin:0 1px;background:#eee;font-size:14px;line-height:30px;text-align:center;}
.dark .list-alphabet a {background:#2B3135}

.atlas-box p {margin-bottom:1em}
.atlas-box h1 {font-size:162.5%;font-weight:600;margin-bottom:10px;}
.atlas-box h2 {font-size:125%;margin-bottom:10px;font-weight:600;}
.atlas-box input {padding:4px;width:calc(100% - 75px);border:solid 1px #999;}
.atlas-box .submit {margin-left:5px;width:70px;border-radius:2px;}
.atlas-box.list-application {margin-bottom:10px;}
.atlas-box.list-application ul {float:left;width:25%;margin:0px 0 10px;}

.atlas-box.list-application li {list-style:none;margin-bottom:5px;line-height:1.2;}

/*kalkulacka*/
#wrapper > .kalk {margin:0 1rem}
.kalk h1 {margin:0 0 .3em; font-size:175%; line-height:1.2}
.kalk .perex {margin-bottom:1.5em}
.kalk form {max-width:22em; margin:0 auto 2.5em; padding:1em 1.5em; border:1px solid var(--tgl-pri10); border-radius:.5rem}
.kalk-sec {width:100%; margin:0 auto 1em; padding:1em; border-radius:.5rem; background:var(--tgl-pri05); box-sizing:border-box}
.kalk-sec-delena {display:flex;align-items: center;justify-content: space-between;}
.kalk-sec-in {position:relative;box-sizing: border-box;}
.kalk .row + .row {margin-top: 10px;position: relative;}
.kalk-sec-in button {display: block;position: relative;/* width: 100%; */margin: 0px auto 0;padding: 0px 10px 0px 10px;text-align:center;height: 1.8em;line-height: 1.8;color:#fff;/*font-weight:bold;*/box-sizing: border-box;background:#E41F1F;border:none;border-radius: 3px 5px 5px 3px;}
.kalk-sec-in button:after {visibility: hidden;content:"";display: block;position: absolute;background: transparent;left: 100%;top: 0;margin-left: -2px;box-sizing: border-box;height: 0;border: solid 10px transparent;border-top-right-radius: 4px;/* border-width: 20px 10px 30px 0; */border-right-color: #E41F1F;border-top-color: #E41F1F;transform-origin: top left;transform: rotate(45deg);}
.kalk select, .kalk input {width:6em; padding:.25em .5em; border:1px solid #D6DEEB; color:var(--tgl-neutral90); background:var(--tgl-white); box-sizing:border-box;}
.kalk select {width:100%}
.kalk input[type=number] {text-align:right}
.psi-vek .kalk-vysledek strong {display:inline-block; width:3em; margin:0 .125rem; padding: 5px 8px; border:1px solid #E41F1F; border-radius:2px; font-weight:600; font-size:120%; text-align:center; background:var(--tgl-neutral05)}

/*list-games*/
#list-games h3 {padding:0 0 0 10px; font-weight:600; font-size:100%}
#list-games .a-grey, #list-games .b-grey {margin-bottom:10px}
#list-games .bg {padding:10px 10px 5px; border-radius:.5em; background:rgba(115,130,138,.15)}
#list-games li {margin-bottom:5px; list-style:none; font-size:87.5%}
#list-games li span {font-weight:600}
#list-games .low-percent, #list-games .mid-percent, #list-games .hig-percent {text-decoration:none; font-weight:600; background:none}
#list-games .low-percent:hover, #list-games .mid-percent:hover, #list-games .hig-percent:hover {text-decoration:underline}
#list-games .low-percent:before, #list-games .mid-percent:before, #list-games .hig-percent:before {content:'['}
#list-games .low-percent:after, #list-games .mid-percent:after, #list-games .hig-percent:after {content:']'}
#list-games .low-percent {color:#C23131}
#list-games .mid-percent {color:#C90}
#list-games .hig-percent {color:#693}

/*card-box*/
.card-box {margin:0 0 1rem; border-radius:.5em;  background:rgba(115,130,138,.15)}
.art-full .card-box {margin-left:0}
.card-box .cbg-b {padding:15px 15px 5px; min-height:100px}
.card-box h1, .card-box h2 {font-size:125%; font-weight:600; margin:0 0 8px}
.card-box h3 {margin:0 0 .25em; font-size:100%; font-weight:600}
.card-box ul {margin:0 0 1.25em; list-style:none; font-size:87.5%}
.card-box ul li {margin:0 0 .5em}
.card-box .date {margin:0 0 9px}
.card-box .hr {height:2px; line-height:2px; margin:0 0 9px; font-size:0; background:url("/o/bonusweb_n4/bg/hr.png") no-repeat}
.card-box .info-game {width:100%; margin:0 0 .32em; border-collapse:collapse; font-size:100%; color:#333}
.card-box .info-game th, .card-box .info-game td {padding:4px 5px; text-align:left; vertical-align:top}
.card-box .info-game th {width:36%; font-weight:normal}
.card-box .info-game td {font-weight:600}
.table-score {margin:0 0 9px}
.table-score table {width:100%; border-collapse:collapse}
.table-score th {width:156px; padding:14px 0}
.table-score td {padding:5px 0}
.table-score .bg-t, .table-score .bg-b {height:3px; line-height:3px; font-size:0; background:url("/o/bonusweb_n4/bg/plusminus.png") no-repeat 60px 0}
.table-score .plus table {background:url("/o/bonusweb_n4/bg/plus.png") no-repeat 60px 50%}
.table-score .plus .bg-b {background-position:60px -3px}
.table-score .minus .bg-t {background-position:60px -6px}
.table-score .minus table {background:url("/o/bonusweb_n4/bg/minus.png") no-repeat 60px 50%}
.table-score .minus .bg-b {background-position:60px -9px}
.table-score ul {margin:0; line-height:1.5; list-style:none; font-size:100%; color:#333}
.card-box p {margin:0 0 .64em 5px; font-size:100%; color:#333}
.card-box .foto, .card-box .galery {width:135px; padding:2px; margin:0 0 10px; border:1px solid #A7A7A7; border-radius:3px; background:#FFF}
.card-box .galery {width:139px; padding:2px 0; margin:-7px 0 10px}
.card-box .foto img, .card-box .galery img {vertical-align:middle}
.card-box .galery a {display:block}
.card-box .galery img {float:left; margin:0 0 0 2px}
.card-box .more {background:url("/o/bonusweb_n4/bg/btn_gal.png") no-repeat}
.card-box a:hover .more {background-position:0 -36px} 
.card-box .ico-genre-small th, .card-box .ico-genre-small td {padding:1px 5px; vertical-align:middle}
.card-box .ico-genre-small td {padding-right:0}
.card-box .ico-genre-small img, .card-box .ico-genre-small span {float:left; line-height:26px; font-size:68.75%}
.card-box .ico-genre-small span {padding:1px 4px 0 0}
.card-box .buy-game {margin:0}
.card-box .list {color:#333}
